estou usando a versão PHP 8.1.9 (cli) (built: Aug ... | Fórum | School of Net

Deseja poder participar de nosso fórum e tirar todas as suas dúvidas?
Clique aqui e assine nosso plano de acesso ilimitado. Saiba mais.

por EDNARDO

3 meses, 4 semanas atrás EDNARDO

estou usando a versão PHP 8.1.9 (cli) (built: Aug 2 2022 14:17:33) (NTS Visual C++ 2019 x64)

como configurar captcha, pois não está como o professor mostrar, por isso não funcionou.. obrigado pela atenção.

1 Respostas